import request from '@/assets/js/utils/request'
// -----------------运营费维护--------------------
// 运营费查询
export function queryFeeRate(data) {
  return request({
    url: '/bidprocurement/procurement-fee/protFeeRate/queryFeeRate',
    method: 'post',
    data
  })
}

// 运营费配置
export function feeRateConfigure(data) {
  return request({
    url: '/bidprocurement/procurement-fee/protFeeRate/feeRateConfigure',
    method: 'post',
    data
  })
}

// 字典
export function queryFeeRateInitInfo(data) {
  return request({
    url: '/bidprocurement/procurement-fee/protFeeRate/queryFeeRateInitInfo',
    method: 'post',
    data
  })
}
